.zixun_tit {
  margin: 30px;
}
.zixun_tit span {
  vertical-align: top;
}
.zixun_tit span:nth-child(1) {
  display: inline-block;
  width: 10px;
  height: 40px;
  background-color: #ffc001;
}
.zixun_tit span:nth-child(2) {
  font-size: 34px;
  font-weight: 800;
  margin-left: 30px;
}
.zixun_one {
  text-align: left;
  margin: 0 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid rgb(236, 234, 234);
}
.zixun_one img {
  width: 690px;
}
.zixun_one h4 {
  text-align: left;
  /* padding-left: 30px; */
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 800;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.zixun_one p {
  padding: 0;
  margin-top: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.zixun {
  height: 428px;
  margin-top: 15px;
  margin-bottom: 20px;
  overflow: hidden;
}
.zixuns {
  margin: 0 30px 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #c9c9c9;
}
.zixuns h4 {
  margin: 0;
  text-align: left;
  font-weight: 800;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.zixuns p {
  margin-top: 20px;
  padding: 0;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 28px;
}
/* 行业新闻 */
.hangye_btm div {
  padding-bottom: 15px;
  border-bottom: 1px solid #c9c9c9;
  margin-top: 15px;
  margin-right: 30px;
}
.hangye_btm div span {
  display: inline-block;
  vertical-align: top;
}
.hangye_btm div span:first-child {
  width: 130px;
  height: 130px;
  background: #f0f0f0;
  margin-right: 20px;
  line-height: 130px;
  text-align: center;
  font-size: 26px;
  font-family: Arial;
  /* margin-top: 10px; */
}
.hangye_btm div span:last-child {
  width: 570px;
}
.hangye_btm div span:last-child h4 {
  margin: 0;
  text-align: left;
  font-weight: 800;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.hangye_btm div span:last-child p {
  margin-top: 10px;
  margin-bottom: -15px;
  padding: 0px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 28px;
}
.hangye_btm div:hover span:first-child {
  background-color: #ffc001;
  color: #fff;
}
.hangye_btm div:hover span:last-child h4 {
  color: #ffc001;
  cursor: pointer;
}
/* 分页 */
.page {
  /* position: relative; */
  margin: 10px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.tcdPageCode {
  padding: 15px 20px;
  text-align: left;
  color: #ccc;
  text-align: center;
}
.fenye1 {
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: -10px;
}
#fenye2 {
  /* position: absolute;
  top: -80px;
  right: 0; */
  margin-right: 0px;
  margin-top: -10px;
  margin-bottom: 30px;
}
.tcdPageCode a {
  display: inline-block;
  color: #ffc001;
  display: inline-block;
  height: 48px;
  line-height: 45px;
  padding: 0 20px;
  border: 1px solid #ddd;
  margin: 0 6px;
  border-radius: 1px;
  user-select: none;
  vertical-align: middle;
  font-size: 30px;
}
.tcdPageCode a:hover {
  text-decoration: none;
  border: 1px solid #ffc001;
}
.tcdPageCode span.current {
  display: inline-block;
  height: 48px;
  line-height: 45px;
  padding: 0 18px;
  margin: 0 6px;
  color: #fff;
  background-color: #ffc001;
  border: 1px solid #ffc001;
  border-radius: 1px;
  user-select: none;
  font-size: 30px;
  vertical-align: middle;
}
.tcdPageCode span.disabled {
  display: inline-block;
  height: 48px;
  line-height: 45px;
  padding: 0 20px;
  margin: 0 6px;
  color: #bfbfbf;
  background: #f2f2f2;
  border: 1px solid #bfbfbf;
  border-radius: 2px;
  vertical-align: middle;
  user-select: none;
  font-size: 30px;
}
